<div class="container" #container>
  <div class="container__Toast" *ngFor="let toast of toastService.toasts" [@removeItem] [style.background-color]="toast.color">
    <i class="fa-solid {{toast.faIcon}} icon"></i>
    <div>
      <div>
        <strong>{{toast.title}}</strong>
        <i (click)="toastService.removeToast(toast)" class="fa-solid fa-xmark cross"></i>
      </div>
      <div>
        <div [innerHTML]="toast.innerContent"></div>
      </div>
    </div>
  </div>
</div>
